Skip to main content
GET
/
v1
/
leads
/
{id}
Obter lead
curl --request GET \
  --url https://api.timelyai.com.br/v1/leads/{id} \
  --header 'x-api-key: <api-key>'
{
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "company_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "customer_name": "Maria Souza",
    "customer_phone": "<string>",
    "customer_email": "jsmith@example.com",
    "status": "new",
    "score": 50,
    "budget_range": "<string>",
    "pain_points": [
      "<string>"
    ],
    "contact_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "qualification_data": {},
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z"
  }
}

Authorizations

x-api-key
string
header
required

Chave de API para autenticação. Obtenha sua chave em https://app.timelyai.com.br/developers

Path Parameters

id
string<uuid>
required

ID único do recurso (UUID)

Response

Detalhes do lead

data
object